Apple insta a usuarios a actualizar sistema por ‘hackers’

Programadores detectaron una falla en los sistemas operativos más antiguos, que estaría siendo abusada por piratas informáticos.

La empresa tecnológica Apple solicitó a sus usuarios a actualizar su software por problemas en su sistema operativo que estarían produciendo hackeos masivos.

De acuerdo a un informe de la empresa del fallecido Steve Jobs, los modelos 6S; iPad de quinta generación y posteriores; Air 2 y posteriores; iPad mini 4 y posteriores; todos los modelos de iPad Pro y el iPod touch de séptima generación; son vulnerables a esta invasión.

En las actualizaciones de seguridad publicadas en línea el miércoles y jueves, Apple mencionó que se ha estado ejecutando un código arbitrario.

TAMBIÉN LEE: SkillMapper y las aulas del futuro

«Las vulnerabilidades les dan a los piratas informáticos la capacidad de tomar el control del sistema operativo de un dispositivo para ‘ejecutar código arbitrario’ y potencialmente infiltrarse en dispositivos a través de ‘contenido web malintencionado’», explicó al empresa.

El problema también se extiende a las computadoras Mac, el navegador Safari, en sus sistemas operativos Big Sur y Catalina, por lo cual se solicita la actualización.

La Agencia de Seguridad de Infraestructura y Ciberseguridad del gobierno de EE.UU. advirtió que «un atacante podría explotar una de estas vulnerabilidades para tomar el control de un dispositivo afectado».

TE PUEDE INTERESAR:

Mira más contenidos siguiéndonos en FacebookTwitter Instagram, y únete a nuestro grupo de Telegram para recibir las noticias del momento.